@extends('layouts.master')

@section('content')


 
     


<section class="invoice" style="border: 0px solid #f4f4f4;" >
      <!-- title row -->

     

       
      <div class="row">
      <div id="container" class ="col-md-6" style="height:400px">

      </div>


         <div class="col-md-6"> 
           
        </div>
    
    </div>

    <script>
      
var data = anychart.data.set([
  ['Spotify', 34],
  ['Apple Music', 21],
  ['Amazon Music', 15],
  ['Tencent apps', 11],
  ['YouTube Music', 6],
  ['Others', 13]
]);

// create a pie chart with the data
var chart = anychart.pie(data)
// set the chart radius making a donut chart
chart.innerRadius('55%');

chart.legend(false);
chart.title('Music Streaming Apps Global Market Share')
chart.container('container');
chart.draw();
</script>



 
 



      
</section>




@endsection
